Subject: bug#19273: 11.88; compile error with auctex.el

From: [email-masked]
Date: Sat, 06 Dec 2014 21:15:50 +0000

Same here. I also have the problem. I got rid of my previous AUCTeX 
installation from the package manager, and ran
emacs -Q
M-x package-install RET auctex

The solution by Alexandre also works with me.

> I cannot reproduce this error on my system with a fresh installation
> from ELPA.  What did you change exactly in auctex.el?
> 
> Bye,
> Mosè

-------------------------------------------------

VFEmail.net - http://www.vfemail.net
ONLY AT VFEmail! - Use our Metadata Mitigator to keep your email out of the NSA's hands!
$24.95 ONETIME Lifetime accounts with Privacy Features!  
15GB disk! No bandwidth quotas!
Commercial and Bulk Mail Options!